Magick++ 7.1.0

Public Member Functions | List of all members
Magick::thresholdImage Class Reference

`#include <STL.h>`

## Public Member Functions
| thresholdImage (const double threshold_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1171 of file STL.h.

## Constructor & Destructor Documentation

## ◆ thresholdImage()

Magick::thresholdImage::thresholdImage | ( | const double | threshold_ | ) |

Definition at line 1088 of file STL.cpp.

## Member Function Documentation

## ◆ operator()()

void Magick::thresholdImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1092 of file STL.cpp.

References Magick::Image::threshold().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp